PS_continue_text2(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_continue_text2 — Continue text in next line

SYNOPSIS

#include <pslib.h>

void PS_continue_text2(PSDoc *psdoc, char *text, int xlen)

DESCRIPTION

Output a text one line below the last outputed line.
          The line spacing is taken from the value "leading" which must be
            set with PS_set_value(3) in points.
            The actual position of the text is determined
            by the values "textx" and "texty" which can be requested with
            PS_get_value(3)

No more than xlen characters will be
          shown.

SEE ALSO

PS_continue_text(3), PS_show2(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.